let TAG_STORAGE_BLOCKS = [
   /^botania:\w+_block/,
   /^malum:block_of_\w+/
];

onEvent('item.tags', event => {
	for (var item of TAG_STORAGE_BLOCKS) {
		event.get('forge:storage_blocks').add(item)
	}
})